
# 数据库配置
spring:
  batch:
    job:
      #设置为 false -需要jobLaucher.run执行
      enabled: false
    initialize-schema: always
  datasource:
    hikari:
      jdbc-url: jdbc:mysql://localhost:3306/study?useUnicode=true&characterEncoding=utf-8&useSSL=false
      username: root
      password: 123456
      driver-class-name: com.mysql.cj.jdbc.Driver
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: 123456
    url: jdbc:mysql://localhost:3306/study?useUnicode=true&characterEncoding=utf-8&useSSL=false

server:
  port: 8665